prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: scenefx-0.4
Description: Wlroots effects library
Version: 0.4.1
Requires.private: wlroots-0.19 < 0.20.0, wlroots-0.19 >= 0.19.0, wayland-server >= 1.23.1, libdrm >= 2.4.122, xkbcommon, pixman-1 >= 0.43.0, egl, gbm, glesv2
Libs: -L${libdir} -lscenefx-0.4
Libs.private: -lm
Cflags: -I${includedir}/scenefx-0.4
